libcgi-application-basic-plugin-bundle-perl binary package in Ubuntu Yakkety amd64

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety amd64 release universe perl Optional 0.8
  • Removal requested on 2018-01-23.
  • Published on 2016-04-22
  • Copied from ubuntu oneiric-release i386 in Primary Archive for Ubuntu